@charset "UTF-8";

/* =========================================================
	COLORS
========================================================= */
.white { color: #fff; }
.green { color: #2aab39; }
.red { color: #c80600 !important; }
.gray { color: #666 !important; }
.lGreen { color: #9bd057; }
.brown { color: #6a3a0d;}
.yellow-url { color: #c6911d!important; }
.yellow-url:hover { color: #dfc68f!important; text-decoration: underline; }



/* =========================================================
	FLOAT & TEXT-ALIGN
========================================================= */
.of { overflow: hidden; zoom: 1; }
.col { clear: both; overflow: hidden; }
.c1,
.c2,
.cl,
.fl { float: left; display: inline; }
.c3,
.cr,
.fr { float: right; display: inline; }
.al { text-align: left!important; }
.ac { text-align: center!important; }
.ar { text-align: right!important; }




/* =========================================================
	LINK
========================================================= */
a.arrow-link {
	background: url(../i/common/ico_arrow_5x7.gif) no-repeat 0px 50%;
	padding-left: 10px;
}
a.a-text-more { font-style: italic;}


/* =========================================================
	IMAGES
========================================================= */
.imgsl { width: 520px; }
.imgsm { width: 300px; }
.imgss { width: 160px; }
img.fl { margin: 0 1.2em 1.2em 0; }
img.fr { margin: 0 0 1.2em 1.2em; }
img.nostyle { border: none!important; padding: 0!important; background: none !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0!important; }



/* =========================================================
	BACKGROUND
========================================================= */
.nobg { background: none !important; }
.ybg { background: yellow; }
.graybg { background: #f1f1f1;}



/* =========================================================
	MARGIN
========================================================= */
.ma0 { margin: 0!important;}
.mt-10 { margin-top: -10px !important; }
.mt-5 { margin-top: -5px !important; }
.mt-2 { margin-top: -2px !important; }
.mt0 { margin-top: 0 !important; }
.mt2 { margin-top: 2px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt12 { margin-top: 12px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt24 { margin-top: 24px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr8 { margin-right: 8px !important; }
.mr10 { margin-right: 10px !important; }
.mr12 { margin-right: 12px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr24 { margin-right: 24px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }
.mr60 { margin-right: 60px !important; }
.mr80 { margin-right: 80px !important; }
.mr-120 { margin-right: -120px !important; }
.mr-150 { margin-right: -150px !important; }
.mr-200 { margin-right: -200px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb2 { margin-bottom: 2px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb12 { margin-bottom: 12px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb24 { margin-bottom: 24px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb64 { margin-bottom: 64px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }
.ml60 { margin-left: 60px !important; }
.ml100 { margin-left: 100px !important; }
.ml-100 { margin-left: -100px !important; }
.ml-120 { margin-left: -120px !important; }
.ml-150 { margin-left: -150px !important; }
.ml-175 { margin-left: -175px !important; }
.ml-200 { margin-left: -200px !important; }





/* =========================================================
	PADDING
========================================================= */
.p0   { padding: 0px !important; }
.pt0  { padding-top:    0px !important; }
.pt5  { padding-top:    5px !important; }
.pt10 { padding-top:   10px !important; }
.pt15 { padding-top:   15px !important; }
.pt20 { padding-top:   20px !important; }
.pt25 { padding-top:   25px !important; }
.pt30 { padding-top:   30px !important; }
.pt40 { padding-top:   40px !important; }
.pt50 { padding-top:   50px !important; }
.pt60 { padding-top:   60px !important; }
.pl0  { padding-left:   0px !important; }
.pl10 { padding-left:  10px !important; }
.pl25 { padding-left:  25px !important; }
.pl40 { padding-left:  40px !important; }
.pl65 { padding-left:  65px !important; }
.pb5  { padding-bottom: 5px !important; }





/* =========================================================
	FONT & TEXT-SIZE
========================================================= */
.fz9 { font-size: 9px; }
.fz10 { font-size: .85em; }
.fz11 { font-size: 11px; }
.fz12 { font-size: 12px; }
.fz13 { font-size: 13px; }
.fz14 { font-size: 1.15em /*14px*/; }
.fz15 { font-size: 15px; }
.fz16 { font-size: 16px; }
.h34 { height: 34px !important; }

.textIndent { text-indent: 2em; }
.thide { text-indent: -1984px; overflow: hidden; display: block; }
.small,
.small a { font-size: .83em /*10px*/ !important; }
.strong { font-size: 20px;}

.ls-1 { letter-spacing: -1px!important; }
.lh-2 { line-height: 2;}


/* =========================================================
	DISPLAY
========================================================= */
.dn,
.none { display: none !important; }
.hide { position: absolute; top: -9999px; left: -9999px; }
.block { display: block !important;}




/* =========================================================
	POSITION
========================================================= */
.relative { position: relative !important; }
.absolute { position: absolute !important; }



/* =========================================================
	SHADOW
========================================================= */
.glow {
	box-shadow: #AAAAAA 0px 0px 3px;
	-webkit-box-shadow: #AAAAAA 0px 0px 3px;/* Safari,Google Chrome */
	-moz-box-shadow: #AAAAAA 0px 0px 3px;/* Firefox */
}



/* =========================================================
	LIST
========================================================= */
/* インデントリスト
--------------------------------------------------------- */
ul.indentlist li {
	text-indent: -1em;
	padding-left: 1em;
}




/* =========================================================
	CLEAR
========================================================= */
.clear { clear: both; line-height: 0; margin: 0; padding: 0; height: 1px; }
.clearfix { clear: both; }
.fix:after { content: " "; visibility: hidden; display: block; height: 0; clear: both; }
* html .fix { height: 1%; }
br.clearfix { clear: both; display: block; height: 1px; margin: -1px 0 0 0; }

.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cf { display: inline-table; }

/* Hides from IE-mac \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* End hide from IE-mac */



/* =========================================================
	OTHERS
========================================================= */
.full-w { display: block; float: none; }
.loading {
	background: #fff url('/static/i/common/loader_2.gif') 50% 50%;
}
.messageSent { color: #5b9900; margin: 2em 0; line-height: 24px; }
.lMore { font-size: 10px; color: #a5917e; }
.edit-post-link { display: block; clear: both; }
.edit-post-link a,
.post-edit-link { background-color: #e45212; color: #fff !important; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 3px 5px; text-shadow: 1px 1px 0 rgba(0, 0, 0, .3); position: relative; /*z-index: 100000000000 !important;*/}

.last { margin-right: 0!important; }
.note { font-size: 85% /*12px*/; color: #c00;}
.red-border { border: 1px solid #f00; color: #f00; padding: 4px 2px 3px 5px;}
.red-block { background:#fc6987; padding: 3px 5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; color: #fff; }
.loader {
	text-align: center;
	margin: 10em auto;
}
.alert {
	text-align: center;
	display: none;
	background-color: rgba(194, 236, 42, 0.85);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.alert p {
	padding: .5em 1em;
}
/*===== HIGHLIGHT ====*/
.highlight { background: #ff741f; display: inline; color: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; padding: 3px 10px; text-shadow: 1px 1px 0 rgba(0, 0, 0, .5); }
a.highlight { text-decoration: none; background: url(/imgs/bg_overall_dark_over.jpg); }
.required { color:#f00; }

.borderTop { border-top: 1px solid #cebfb2; }
.line-btm { border-bottom: 1px solid #e5e5e5; padding-bottom: 0px; margin-bottom: 25px;}
.nobder,
.nobder img { border: none !important; }
.nobs,
.nobs img {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.bdr { border: 1px solid #bebebe;}
.bdr5 {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.error404 { min-height: 300px;}